/* Add here all your CSS customizations */
#header .header-search {
    float: right;
    margin-top: -20px;
    margin-left: 10px;
}

#header .header-nav-top {
    float: right;
    margin-top: -20px;
    margin-left: 10px;
}

#header .header-nav-main {
    float: right;
    margin: 0px 0 0;
    min-height: 45px;
}

#header .header-social-icons {
    float: right;
    margin: 2px 0 0 10px;
}

#header .header-body {
    max-height: 110px;
}

#header .header-nav-top {
    float: right;
    margin-top: -40px;
    margin-left: 10px;
}

#header .header-search {
    float: right;
    margin-top: -20px;
    margin-left: 10px;
    display: none;
}

#header .header-body {
    min-height: 112px;
}

.slider-container .main-label {
    color: #383336;
}

.slider-container .top-label {
    color: #383336;
}

.slider-container .bottom-label {
    color: #383336;
}

#revolutionSlider .btn-primary {
    padding: 10px 20px !important;
}




textarea.form-control {
    height: 100px;
}


.mt-xlg {
    margin-top: 20px !important;
}


.testimonial blockquote p {
    color: #FFF;
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 1.4em;
    line-height: 1.6;
}


h2.word-rotator-title.mb-sm {
    padding-top: 20px;
}

.lead {
    font-size: 21px;
    padding-bottom: 10px;
}






section.section.secaoinicio.section-default.mt-none.mb-xl {
    background: #0093d7;
    padding: 0px 0;
    margin: 0px !important;
    border-top: 0px;
}


.secaoinicio h2.word-rotator-title.mb-sm {
    padding-top: 20px;
    color: #fff;
}

.secaoinicio .lead {
    font-size: 18px;
    padding-bottom: 5px;
    color: #fff;
}






.feature-box h4 {
    font-size: 16px;
}

.feature-box .feature-box-icon {
  
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
  
    text-align: center;
    top: 0px;
    width: 30px;
}

.feature-box .feature-box-info {
    padding-left: 50px;
    padding-bottom: 15px;
}


.feature-box h4 {
    font-size: 15px;
}





.call-to-action-btn a {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
}










.call-to-action .call-to-action-content {
    text-align: center;
    width: 70%;
    margin-left: 3%;
    padding-top: 20px;
}

.call-to-action .call-to-action-btn {
    width: 22%;
    text-align: center;
    position: absolute;
    top: 35%;
    margin: -18px 0 0;
    left: auto;
    right: 25px;
}

.mb-xl {
    margin-bottom: 10px !important;
}


.modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    display: none;
}

.modal-dialog {
    width: 530px;
    margin: 0px auto;
}



.modal-dialog {
    width: 530px;
    margin: 0px auto;
    margin-top: 50px;
}



.modal-body {
    position: relative;
    padding: 15px;
    background: #a20000;
}




.chinelosetapas {
    margin: 0 auto;
    display: table;
}





.historia h3 {
    font-size: 1.8em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.historia .lead {
    font-size: 18px;
    padding-bottom: 10px;
}


.historia #footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 0px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}



.secaofazemos .featured-box {
    background: #F5F5F5;
    background: -webkit-linear-gradient( top , #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.secaofazemos .featured-box .box-content {
    border-radius: 8px;
    border-top: 1px solid #CCC;
    border-top-width: 4px;
    padding: 0px 10px 20px 20px;
    position: relative;
    top: -1px;
}














.secaofazemos .featured-box .box-content {
    border-radius: 0px;
    border-top: 0px solid #CCC;
    border-top-width: 0px;
    padding: 0px;
    position: relative;
    top: -1px;
}

.secaofazemos .featured-box {
    background: #F5F5F5;
    background: -webkit-linear-gradient( top , #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 0px solid #DFDFDF;
    border-left: 0px solid #ECECEC;
    border-radius: 8px;
    border-right: 0px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}













.historia .page-header {
    background-color: #171717;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #0088cc;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 20px 0;
    position: relative;
    text-align: left;
    height: 150px;
}


.historia .page-header h1 {
border-bottom: 5px solid #1994d2;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-weight: 600;
    margin: 0 0 -25px;
    min-height: 59px;
    font-size: 2.6em;
    line-height: 100px;
    padding: 0 0 0px;
    position: relative;
    text-shadow: 0.04em 0.06em 0.07em rgba(68, 68, 68, 0.61);
}






.historia .page-header {
    background-color: #171717;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #0088cc;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 20px 0;
    position: relative;
    text-align: left;
    height: 250px;
    background-position: center center;
}




.historia .page-header h1 {
    border-bottom: 0px solid rgba(56, 51, 54, 0.74);
    color: rgb(56, 51, 54);
    display: inline-block;
    font-weight: 900;
    margin: 0 0 -25px;
    min-height: 59px;
    font-size: 2.4em;
    line-height: 110px;
    padding: 0 0 0px;
    position: relative;
    text-shadow: 0.04em 0.06em 0.07em rgba(68, 68, 68, 0.31);
}



li.desclinha {
    line-height: 16px;
    padding-top: 10px;
    font-size: 13px !important;
    text-align: center;
}


li.imgdesclinha {
    margin: 0 auto;
    display: table;
}


span.dropdown-mega-sub-title {
    margin-top: -10px !important;
    margin-bottom: 15px;
}




ul.dropdown-mega-sub-nav a.btn.btn-lg.btn-primary {
    color: #fff !important;
    margin: 0 auto;
    display: table;
    margin-top: 20px !important;
}




ul.dropdown-mega-sub-nav a.btn.btn-lg.btn-primary {
    color: #fff !important;
    margin: 0 auto;
    display: table;
    margin-top: 20px !important;
    background: #383838;
    border: 0px;
}


.thumb-gallery .img-thumbnail {
    border-radius: 4px;
    position: relative;
    margin: 0 auto;
    display: table;
}




.galeria .page-header {
    background-color: #171717;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #384045;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 0px 0;
    position: relative;
    text-align: left;
    padding-bottom: 10px;
}


.galeria .page-header h1 {
    border-bottom: 5px solid #CCC;
    color: #FFF;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 37px;
    font-size: 2.6em;
    line-height: 6px;
    padding: 0 0 17px;
    position: relative;
}







.galeria .page-header h1 {
    border-bottom: 5px solid #0096d8;
    color: #FFF;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 37px;
    font-size: 2.6em;
    line-height: 6px;
    padding: 0 0 17px;
    position: relative;
}

.galeria .page-header h1 {
    border-bottom: 3px solid #0096d8;
    color: #FFF;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 37px;
    font-size: 2.6em;
    line-height: 6px;
    padding: 0 0 17px;
    position: relative;
    text-align: center;
    margin: 0 auto;
    display: table;
}




.galeria .page-header h1 {
    border-bottom: 3px solid #0096d8;
    color: #FFF;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 30px;
    font-size: 2.2em;
    line-height: 0px;
    padding: 0 0 17px;
    position: relative;
    text-align: center;
    margin: 0 auto;
    display: table;
    padding-top: 20px;
}





.tab-content {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background-color: rgba(255, 255, 255, 0.47);
    border: 1px solid #EEE;
    border-top: 0;
    padding: 15px;
}

.nav-tabs li:last-child a {
    margin-right: 0;
    display: none;
}

#footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 0px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}





.container.secaoinicialbusca .col-md-2 {
    padding-left: 8px;
    padding-right: 8px;
}

.container.secaoinicialbusca {
    font-size: 12px;
}


.container.secaoinicialbusca {
    font-size: 12px;
    padding-bottom: 60px;
}








.slider-container .main-label {
    color: #ffffff;
    /* text-transform: uppercase; */
}

.slider-container .bottom-label {
    color: #ffffff;
    font-weight: 600 !important;
}

.slider-container .top-label {
    color: #ffffff;
}





.slider-container .main-label {
    color: #ffffff;
    /* text-transform: uppercase; */
    text-shadow: 0.04em 0.04em 0.07em #444444;
    text-transform: uppercase;
}




.historia .page-header h1 {
    border-bottom: 0px solid rgba(56, 51, 54, 0.74);
    color: rgb(255, 255, 255);
    display: inline-block;
    font-weight: 900;
    margin: 0 0 -25px;
    min-height: 59px;
    font-size: 2.5em;
    line-height: 110px;
    padding: 0 0 0px;
    position: relative;
    text-shadow: 0.04em 0.06em 0.07em rgba(68, 68, 68, 0.31);
    /* text-align: center !important; */
    text-shadow: 0.04em 0.04em 0.07em #444444;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
}






.atuacaobr .page-header {
    background-color: #171717;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #0088cc;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 0px 0;
    position: relative;
    text-align: left;
    height: 120px;
    background-position: center center;
}

.atuacaobr .page-header h1 {
    border-bottom: 0px solid rgba(56, 51, 54, 0.74);
    color: rgb(255, 255, 255);
    display: inline-block;
    font-weight: 600;
    margin: 0 0 -25px;
    min-height: 59px;
    font-size: 26px;
    line-height: 100px;
    padding: 0 0 0px;
    position: relative;
    text-shadow: 0.04em 0.06em 0.07em rgba(68, 68, 68, 0.31);
    /* text-align: center !important; */
    text-shadow: 0.04em 0.04em 0.07em #444444;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
}



.atuacaobr .page-header h1 {
    border-bottom: 3px solid #0096d8;
    color: #FFF;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 30px;
    font-size: 2.2em;
    line-height: 0px;
    padding: 0 0 17px;
    position: relative;
    text-align: center;
    margin: 0 auto;
    display: table;
    padding-top: 25px;
}




.atuacaobr .page-header {
    background-color: #171717;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #0088cc;
    margin: 0 0 0px 0;
    min-height: 50px;
    padding: 0px 0;
    position: relative;
    text-align: left;
    height: 120px;
    background-position: center center;
}



section.mapapage-header {
    background-image: url(bgmapa.jpg);
    background-size: cover;
}




li.desclinha {
display: 
none
;
}




.header-body.barra {
    background: #069;
}


.header-container.container.barra a {
    color: #fff;
}

i.fa.fa-phone {
    color: #fff;
}

.header-container.container.barra span.ws-nowrap {
    color: #fff;
}

li.social-icons-facebook a {
    background: #4e598f;
}

li.social-icons-facebook i {
    color: #fff;
}


li.social-icons-twitter a {
    background: #65a2d9;
}

li.social-icons-twitter i {
    color: #fff;
}

li.social-icons-instagram a {
    background: #6d28b3;
}

li.social-icons-instagram i {
    color: #fff;
}

section.section.section-default.bolas.mt-none.mb-xl {
    padding: 0px;
}

#header .header-column {
    display: inline;
}

#header .header-body {
    min-height: 98px;
    max-height: 90px;
}

#header .header-nav-main {
    padding-top: 20px;
}

#header .header-social-icons {
    padding-top: 20px;
}



blockquote p {
    font-size: 48px !important;
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 700;
}



.testimonial-author strong {
    padding-bottom: 25px;
}

.testimonial .testimonial-author strong {
    padding-top: 0px;
}

.testimonial.testimonial-style-2 .testimonial-author {
    padding: 0;
    margin: 0px 0 0;
}



section#features .col-md-3 {
    width: 30%;
}

section#features .col-md-6 {
    width: 40%;
}




section#features .col-md-3 {
    width: 30%;
    padding-right: 0px;
    padding-left: 0px;
}

section#features .col-md-3 img.img-responsive {
    padding-bottom: 13px;
}

.owl-carousel {
    margin-bottom: 0px;
}



section#features2 h2 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

section#features {
    background: #f4f4f4;
}

section.section.section-default.bolas.mt-none.mb-xl {
    margin-bottom: 0px !important;
}


section.parallax.section.section-parallax.section-center.mb-none.insta {
    margin-top: 0px;
    margin-bottom: 0px;
    /* padding-bottom: 0px; */
}



section.parallax.section.section-parallax.gfgfggf.section-center.mb-none {
    margin-top: 0px;
}



ul.social-icons {
    display: none;
}



